﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29201.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task24MVC", "Task24MVC\Task24MVC.csproj", "{37390CFC-4437-4823-894E-5A2AF554969C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{37390CFC-4437-4823-894E-5A2AF554969C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37390CFC-4437-4823-894E-5A2AF554969C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37390CFC-4437-4823-894E-5A2AF554969C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37390CFC-4437-4823-894E-5A2AF554969C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A13C4665-5EAC-47D7-AE8A-516D5A360524}
	EndGlobalSection
EndGlobal
